Subject: a thought on Layers

From: Brad Giaccio <[email-masked]>
Date: Thu, 18 Mar 1999 08:17:25 -0500

The good news is Layers are working great for me now thanks to the last
Style related fix.

Just one thought I don't know if this is possible but could we add a
setting for SnapAttraction so it only works on windows in your current
layer, I think I would like to see this as an enhancment and I'm sure it
will come up once we release as an official request
-- 
--- There are two kinds of knowledge, you either know the answer or
			you know where to find it
		      -Kane, Johnson, and anonymous
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]